| LIRC libraries LinuxInfraredRemoteControl

Data Fields
opts Struct Reference

`#include <irrecord.h>`

## Data Fields
int | dynamic_codes
int | analyse
int | force
int | disable_namespace
const char * | device
int | get_pre
int | get_post
int | test
int | invert
int | trail
int | list_namespace
int | update
const char * | filename
const char * | tmpfile
const char * | backupfile
const char * | driver
loglevel_t | loglevel
int | using_template
char | commandline [128]

## Detailed Description

Parsed run-time options, reflects long_options and the command line, mostly a const object.

Definition at line 152 of file irrecord.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/irrecord.h (d408bab 2016-01-06 15:32:15 +0100)